Questo sito si avvale di cookie per le finalità illustrate nella privacy policy. Effettuando un'azione di scroll o chiudendo questo banner, presti il consenso all'uso dei cookie OK
Rocksteady aggiorna i requisiti minimi di Batman: Arkham Knight, problemi con AMD

Rocksteady aggiorna i requisiti minimi di Batman: Arkham Knight, problemi con AMD

Batman: Arkham Knight

PC

Azione

23 giugno 2015 - 28 ottobre 2015 (PC) - 29 luglio 2016 (GOTY)

A cura di Stefania “Tahva” Sperandio del 22/06/2015
A pochissime ore dal debutto ufficiale del gioco, Rocksteady ha aggiornato i requisiti minimi del suo Batman: Arkham Knight. Gli autori del gioco hanno fatto sapere che ci sono alcuni problemi con le schede grafiche AMD, e che per questo motivo sono al lavoro con la compagnia "per risolvere il prima possibile questi problemi, e diffondere quanto prima delle novità."



Viene quindi sottolineato che per giocare avete ora bisogno di una Nvidia GeForce GTX 660, o di una AMD Radeon HD 7950.
Ecco pertanto i requisiti minimi aggiornati:
OS: Win 7 SP1, Win 8.1 (sistema operativo da 64-bit)
Processore: Intel Core i5-750, 2.67 GHz | AMD Phenom II X4 965, 3.4 GHz
Memoria: 6 GB RAM
Grafica: NVIDIA GeForce GTX 660 (2 GB di memoria minima) | AMD Radeon HD 7950 (3 GB di memoria minima)
DirectX: Versione 11
Network: connessione a banda larga
Hard Drive: 45 GB di spazio disponibile

L'appuntamento è fissato per domani, 23 giugno, anche su PS4 e Xbox One.